可以不以把sources.list设置成类似Debian的"unstable" ..?

为当前最终发行版之前的所有版本提供支持
回复
Qlin
帖子: 9
注册时间: 2006-02-19 10:51
送出感谢: 0
接收感谢: 0

可以不以把sources.list设置成类似Debian的"unstable" ..?

#1

帖子 Qlin » 2006-03-22 23:15

觉的默认的breezy 软件好像不够新, 想改成类似Debian的"unstable" , 请问要如何设置..? 谢谢,
Qlin
帖子: 9
注册时间: 2006-02-19 10:51
送出感谢: 0
接收感谢: 0

#2

帖子 Qlin » 2006-03-23 17:22

up ...up ....!
leeangle
帖子: 90
注册时间: 2006-02-16 19:56
来自: THU
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 leeangle » 2006-03-23 17:48

试试看dapper呢?
Qlin
帖子: 9
注册时间: 2006-02-19 10:51
送出感谢: 0
接收感谢: 0

#4

帖子 Qlin » 2006-03-23 19:08

谢谢leeangle兄.
找到源了.
viewtopic.php?t=11393&highlight=dapper
回复

回到 “老旧版本支持”